/* keanesorganicfood.org.au ----------------------------------------------- */

/* foxycart ----------------------------------------------- */

/* fonts */
body, * { font-family: Arial, Helvetica, sans-serif; }
h1, h2, h3, h2 span.fc_text_alt { font-family: Georgia, Times New Roman, serif; }

/* sizes */
h1, h2 { font-size: 34px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
#fc_checkout_container textarea, .uof_foxbox_row { font-size: 16px; }
#fc_cancel_continue_shopping a, #fc_login_register p, 
#fc_cart_table td, #fc_cart_table th, #fc_cart_table tfoot td, .fc_link_nav, .fc_button { font-size: 14px; }
#fc_cart_container span.fc_cart_item_price_each, #fc_cart_container li.fc_cart_item_option, #fc_error_container li { font-size: 12px; }
body#bd40 p#fc_account_message_status, body#bd73 p#fc_account_message_status { font-size: 0.8em; }

/* colours*/
#fc_cart_table td, #fc_cart_table th, #fc_checkout_container { color: #000; }
#fc_cart_foot_total td.fc_col1 { color: #fff !important; }
#fc_login_register p, #fc_cart_container span.fc_cart_item_price_each, 
#fc_cart_container li.fc_cart_item_option, #fc_checkout_container label.fc_error a, 
#fc_checkout_container .fc_row_error label.fc_pre { color: #00543d; }
span.fc_ast, #fc_checkout_container label.fc_error { color: #F00; }

/* backgrounds and borders */
#fc_cart_table thead th, #fc_cart_table #fc_cart_foot_total td { background: #00543d; }
#fc_cart_table td { border-bottom: 2px solid #00543d; }
#fc_cart_table tfoot td { background: #ccddd8; border-bottom: 2px solid #00543d; }
tr.fc_cart_item_last #fc_cart_table tfoot td { border-bottom: none; } 
.fc_fieldset_container ol li fieldset { background: none; }

/* errors*/
#fc_error_container { border-color:#F00; color:#F00; }
#fc_warning_container { border-color:#00543d; color:#333; }
#fc_info_container { border-color:#00543d; color:#00543d; }

/* hide these elements */
.fc_cart_item_code, .fc_cart_category_code, #fc_cart_foot_subtotal, #fc_cart_foot_shipping, 
#fc_shipping_container, #fc_shipping_container .fc_tax, #fc_shipping_container .fc_subtotal
{ display: none; }

/* general tweaks */
.fc_cart_item_image img { width: 100px; }
#fc_cart_table td, #fc_cart_table th { padding: 8px 5px; }
#fc_cart_table td.fc_cart_item_image { padding: 3px 5px 0 0 !important; }
#fc_cart_table tfoot td { padding: 7px 5px; }
#fc_cart_container ul.fc_cart_item_options, #fc_cart_container li.fc_cart_item_subscription_details ul,
#fc_cart_container span.fc_cart_item_price_each { /*  margin: 0 0 5px;*/ padding: 0 0 0 5px; }
/*ol#fc_login_register_list li#li_customer_email p  {  }*/

/* inputs */
input.fc_text, input.fc_text_short, 
#fc_checkout_container input.fc_text_readonly, input.fc_text_readonly, 
#fc_checkout_container textarea { border: 1px solid #000; }
input.fc_text, #fc_checkout_container textarea { width: 300px; }
#customer_postal_code, input.fc_text_short { width: 70px; }
#fc_checkout_container textarea { height: 200px; overflow: auto; }
#fc_checkout_container textarea.mid { height: 100px; overflow: auto; }
#fc_cart_container input.fc_cart_item_quantity { border: 1px solid #b2cbc4; }

/* lists */
#fc_checkout_container ol, #fc_checkout_container ol li, 
#fc_checkout_container ul, #fc_checkout_container ul li, 
#ct .fc_error_session ul, #ct .fc_error_session ul li,
#fc_receipt_container ol, #fc_receipt_container ol li { list-style: none !important; background: none !important; }

/* text decoration */
#fc_cart_table thead th { text-transform: none; }
#fc_cart_table thead th, #fc_cart_table #fc_cart_foot_total td { letter-spacing: 0; }

/* buttons */
#fc_checkout_container a.fc_link_nav, #fc_receipt_links a.fc_link_nav, #fc_checkout_container button.fc_button
{ background: rgb(25, 101, 80); background: rgba(0, 84, 61, 0.9); border: 2px solid #00543d; -moz-border-radius: 7px; border-radius: 7px; }
#fc_checkout_container a.fc_link_nav:hover, #fc_receipt_links a.fc_link_nav:hover, #fc_checkout_container button.fc_button:hover
{ background: rgb(51, 118, 100); background: rgba(0, 84, 61, 0.8); border: 2px solid #00543d; -moz-border-radius: 7px; border-radius: 7px; }

/* checkout tweaks */
#fc_cart_container li.fc_cart_item_option, #fc_cart_container li.fc_cart_item_options, #fc_cart_container li.fc_cart_item_subscription_details ul { list-style: none !important; background: none; }
#fc_checkout_container label.fc_pre, #fc_checkout_container span.fc_pre, #fc_receipt_container span.fc_pre { width: 120px; }
#fc_login_register p { padding: 5px 0 0 140px; }
span.fc_ast { padding-left: 3px; }
#fc_checkout_container li.fc_row_radio, #fc_checkout_container li.fc_row_checkbox { margin-left: 140px; }
#fc_checkout_container label.fc_error { margin: 0 0 15px 136px; padding: 5px 5px 5px 25px; font-weight: normal; }
#fc_checkout_container label.fc_error.checker { margin-left: 0; }
#fc_continue, #fc_complete_order_button_container { padding-left: 130px; }
#fc_complete_order_button_container { padding-top: 0.5em; }
#fc_checkout_container #li_customer_new_password label { margin-left: 140px; }
#fc_checkout_container textarea { padding: 0.4em; }
/*custom*/
.uof_foxbox { width: auto; height: auto; margin: 0; text-align: left; position: relative; display: block; }
.uof_foxbox_row { margin: 0; height: auto; display: block; position: relative; clear: both; }
.uof_foxbox_row input { margin: 0 6px 10px 0; width: auto; float: left; display: block; position: relative; }
.uof_foxbox_row label { margin: 0 0 10px 0; width: 600px; float: left; display: block; position: relative; }
body#bd40 #fc_cart_container, body#bd73 #fc_cart_container { background: none; }
p#delivery_day_message, p#uof-delivery-info { margin: -15px 0 15px 0; }
span#delivery_day { font-weight: bold; }
li.fc_customer_postal_code label.fc_error { display: block; }
#fc_checkout_container p.label { margin-top: -5px; }

/* checkout loading icon */
#login_ajax, #fc_complete_order_processing { width: 54px; height: 53px; background: url(/equity2/images/mix/loadingstarTbig.gif) 0 0 no-repeat; position: relative; display: none; text-align: center; }
#login_ajax img, #fc_complete_order_processing img { display: none; }

/* cart / colorbox tweaks */
#cboxOverlay { background: url(/equity2/images/mix/overlay.png) repeat 0 0; }
#cboxLoadingGraphic { background: url(/equity2/images/mix/loadingstarTbig.gif) center center no-repeat; }
#fc_cart_form { padding: 75px 0 0; }
#fc_cart_controls_top, #fc_cart_controls_bottom { height: 40px; }
#fc_cart_controls_top { margin: -66px 10px 20px 0; }
#fc_cart_controls_bottom { margin: 15px 10px 20px 0; }
#fc_cart_container { background: url(/equity2/images/mix/cart-title.png) left top no-repeat; }
#fc_cart_container #fc_cart_controls_top a.fc_cart_update, #fc_cart_container #fc_cart_controls_bottom a.fc_cart_update
{ width: 113px; padding-top: 40px; background-image: url(/equity2/images/mix/cart-update.png); }
#fc_cart_container a.fc_cart_checkout { width: 125px; padding-top: 40px; background-image: url(/equity2/images/mix/cart-checkout.png); }
#fc_cart_container a.fc_cart_update:hover, #fc_cart_container a.fc_cart_checkout:hover { background-position: right top; }

#cboxTitle { bottom: 2px; color: #666; font-size: 1.7em; }

/* colorbox tweaks */
/*for photos*/
#cboxClose { display: none; position: absolute; bottom: 0; left: 0; background: none; width: 0; height: 0; text-indent: -9999px; }
#cboxClose:hover { background: none; }
#cboxPrevious { background: url(/equity2/images/mix/colorboxL.gif) center center no-repeat; bottom: 0px; 
height: 20px; left: 15px; position: absolute; width: 20px; }
#cboxPrevious:hover { background-position: center center; }
#cboxNext { background: url(/equity2/images/mix/colorboxR.gif) center center no-repeat; bottom: 0px;
height: 20px; left: 35px; position: absolute; width: 20px; }
#cboxNext:hover { background-position: center center; }
/*the cart*/
.fc_cbox #cboxClose { width: 185px; height: 40px; line-height: 40px; left: 11px; bottom: 0px; position: absolute; 
background: url(/equity2/images/mix/cart-continue.png) left top no-repeat;
padding-left: 10px; font-size: 1px; color: #fff }
.fc_cbox #cboxClose:hover { background-position: left top; }
